DVD X Player Introduction

CloneDVD Introduction

What is CloneDVD?

  • CloneDVD is a useful software helping you make a backup copy of a DVD Movie that you own. You can not only copy your DVD collection to blank DVD discs, but also copy DVDs to hard disk folders. You can also output ISO image files of your DVDs.
    CloneDVD is very flexible, for both the source and the target of copy can be one of the DVD drive, hard disk folder or ISO image file. CloneDVD will copy DVD movies between any two of them.

What are the major features of CloneDVD?

  • Copy all DVD-VIDEO discs including DVD-5 and DVD-9 disc.
  • Split DVD-9 discs to two DVD-5 discs automatically.
  • Region-free, Remove RPC/RCE/CSS region protection automatically during copying.
  • Copy all special features, menus, subtitles, audios, nothing to lose
  • Copy main movie only (omit special features) to fit on one blank DVD disc.
  • Very flexible, the following copy modes are supported:
    a) Copy DVD disc and burn to recordable DVD disc directly.
    b) Copy DVD disc to Hard disk folder.
    c) Copy DVD disc to an ISO image file.
    d) Copy DVD movie from hard disk folder and burn to blank DVD discs.
    e) Copy DVD movie from one hard disk folder to another disk folder. (Useful to split DVD-9 movies on your hard disk into 2 blank DVD-5 movies to burn to blank discs.)
    f) Copy DVD movie from hard disk folder to make ISO image file.
    g) Burn ISO image file of the disc to a blank DVD disc.
  • And move…

    How does CloneDVD copy DVD-5 and DVD-9 discs?

  • As you know, most of DVD movies on the market are either DVD-5(single-layered) or DVD-9 (dual-layered) format. The DVD-5 DVD discs have the capability of 4.7G bytes and the DVD-9 DVDs have the capability of 9.4G bytes.
    In the other hand, the consumer-ready recordable discs (DVD R/W) are usually DVD-5 with capability of only 4.7G bytes.
    As a result, to copy a DVD-5 DVD movie we need only one recordable DVD disc because they have the same capability, to copy a DVD-9 DVD we might need 2 DVD R(W) discs. Although some DVD-9 discs may fit on one DVD R(W) disk, many will not. Some DVD-9 movies may also fit on one DVD R(W) if special features are omitted.
    When a DVD requires 2 disks, it must be split at a specific border between two chapters in the movie (Note that a chapter is not divisible). For example, if your DVD movie has 25 chapters, depending on the structure of the DVD and the size of the movie, CloneDVD might split the movie at chapter 14: #1 disc holds chapter 1 to 14, and #2 disc holds chapter 15 to 25.


System Requirements
 | Basic | Recommended
CPU | Intel Celeron 400MHz | Intel Pentium III 700MHz
System memory | 64MB RAM | 128MB RAM
Operating system | Windows98/98SE/Me, WindowsNT 4.0, Windows 2000/XP
Device | All DVD-ROM drives, All DVD writer drives
Hard-disk available capacity | 10 GB or higher


Untitled Document

User Interface Overview

  • Copy From
    You might select a DVD drive letter here as the DVD source. You might also click on the button “…” to select a DVD folder or an ISO image file from your hard disk to copy/burn.
    Please press the “Refresh” button when you change the disc in the DVD drive.
    This area displays the label name and the size of the movie. A number greater than 4.5 GB indicates that the current disc is a DVD-9 disc.
  • Copy/Burn to
    You might select a DVD writer drive letter here as the DVD target. You might also click on the button “…” to select a folder or input an ISO image file name as the target to copy/burn to it.
  • Output/Split Disc
    This area lets you select which part of source DVD to copy.
    After you insert the source DVD to copy, press the “Refresh” button. You will see several items listed in the “output/split” list box.
    1. "Copy #1 Split DVD-5 Disc [xxx GB]" -------> The movie needs to split and select this item to copy the first part to #1 blank disc.
    2. "Copy #2 Split DVD-5 Disc [xxx GB]" -------> The movie needs to split and select this item to copy the first part to #2 blank disc.
    3. "Copy the Whole DVD Disc, Not Split [xxx GB]" -------> Force to copy the whole DVD disc without split.
    4. "Copy Main Movie Only to Fit on One Disc [xxx GB]" -------> The main movie can fit on one blank disc, select this item to omit all special features and copy the main movie only.

    If the disc is a DVD-5 disc, you will see item 3 only.
    If the disc is a DVD-9 disc, you will see all the item 1, 2 and 3. If the main movie of this disc is small enough to fit on a DVD-5 disc, you will also see item 4.

    Please select this option as you need. If you want to copy a DVD-9 disc to 2 DVD-5 discs, you need two phases to copy -
    1) Select item 1 to copy #1 split disc and burn it.
    2) Turn back to this window and select item 2 to copy and burn #2 split disc.
  • Work space folder
    The work space folder is used to temporarily store DVD data copied from the source DVDs. You can press the button “…” to browse and select a temporary folder as the work space. You can see the available and required disk space here. Please specify a folder with enough disk space here. If there is not enough space on the current disk, please try to specify other disks or delete temporary files and empty the recyclebin of Windows.
  • Help
    Press this button to show this help file.
  • Options
    Show the configuration dialog window to change the configuration.
  • Exit
    Close CloneDVD.
  • Copy Now
    Press this button to start copying if all are ready.


Using DVD X Player

Using CloneDVD

How to copy a DVD-9 disc (larger than 4.5G) into two DVD-R/(W) discs ?

How to copy my DVD movies to hard disk?

How to make an ISO image file for my DVD movie?

How to “Copy main movie only to fit on one disc” ?

How to solve the burning problems?

I have only a DVD writer on my PC, so how to copy my DVDs with it ?

What is ISO image file? What is it used for?

How to burn an ISO image file to your DVD?

How to copy a DVD-9 disc (larger than 4.5G) into two DVD-R/(W) ?

  • CloneDVD will split a DVD-9 disc into two DVD-5 discs which are fit on your recordable DVD-R/W(s).
    This step-by-step process will help you copy it, provided you have a single DVD writer (no DVD-ROMs) on you PC.
    1. Close the other softwares which may access the DVD drive.
    2. Run CloneDVD.
    3. Insert the source DVD you want to copy into the DVD writer.
    4. If an autorun software in the DVD disc runs, please close it.
    5. Specify the source and target DVD, “Copy From” the DVD writer, also “Copy/Burn To” the DVD writer.
    6. Select “Copy #1 split DVD-5 disc” from the “output/split” area.
    7. Check the available disk space of the work space folder. Make sure that there is enough available disk space. If there is not enough space, please empty the recycle bin or delete some temporary files or specify folders on the other disk.
    8. Press “Copy Now” button to begin copying. If CloneDVD reports that there is not enough space, please go to step 7.
    9. CloneDVD will copy needed files from the source DVD disc into the work space folder and then make ISO file automatically. This process might need 20-30 minutes.
    10. The “Burn DVD” dialog window appears, ready for burning.
    11. Eject the source DVD disc and insert a recordable disc into the DVD writer.
    12. If the recordable disc is rewritable, please press “Quick erase” to erase it first.
    13. Press the “Burn” to begin burning the new disc. This process might also need 20-30 minutes. The new DVD will be rejected automatically at the end of this step.
    14. To copy #2 disc, please continue with step 3 and select “Copy #2 split DVD-5 disc” in step 6.

    How to copy my DVD movies to hard disk?

  • Specify a folder on your hard disk as the target and select the requiring output/split disc number.Press the “Copy Now” button to copy. If you have enough disk space available, you might select the option “Copy whole disc, not split”.

    How to make an ISO image file for my DVD movie?

  • Just specify an ISO file name as the target and then select the requiring output/split disc number. Press the “Copy Now” button to start making the ISO file.

    How to “Copy main movie only to fit on one disc” ?

  • First of all, not all the DVD-9 discs can use this function. Only the DVD movies with a main movie smaller than 4.7 GB can use this function. To check whether your DVD disc can use this option, please drop down the “output/split” list box, and you can use this option if you see the item “Copy main movie only to fit on one disc”.

    How to solve the burning problems?

  • CloneDVD supports almost all the DVD writers in the market. But not all the DVD can be supported perfectly, because there are too many bands and models of DVD writers in the market and the industrial burning standard needs to be improved. Some DVD writers even can not work well with CloneDVD. If you are an unlucky user, the following process might help you:

    1. Close all the other softwares that might access the DVD drive especially AntiVirus software and DVD Player Software or other relevant softwares.
    2. Do you have the latest firmware for your hardware (DVD writer)? If you are not sure, check the information on this page:
    http://www.cdrinfo.com/Sections/Firmware/LatestFirmwareUpdates.asp . Try to update to the latest version of the firmware, you might download it from this web page.
    3. Try to change another recordable disc. Are you using appropriate media for your operation? (DVD-R, DVD+R, DVD-RW, DVD+RW, DVD-RAM) Each format is different and can have a different behavior depending on your system. The key to a good backup is to use good media. Check if the media you are using is highly compatible with your hardware. Check this link (http://www.dvdrhelp.com/dvdwriters) to see what users think about the hardware and media you are using. If you suddenly have problems with MMC errors, please try various media before contacting us. Also don't believe the marketing about the speed. The slower the writing speed, the better the backup.
    4. If all the steps listed above are tried but you still could not resolve the problem, we have another method to solve this problem temporarily. As you know, almost all the DVD writers have a DVD burning software with it, such as Nero burning rom, RecordNowMax, Easy CD/DVD Creator, Roxio CD burner, etc. This software must work well with the DVD writer, because they must have tested it strictly. In the other hand, almost all the DVD burning software can burn a image file(*.ISO). So you can make a ISO file with CloneDVD and burn it with the bounding software. As for the detailed info about how to burn an ISO file, please refer to the relevant documents of the bounding software, or the “How to burn a ISO image file to your DVD?” section in this file.

    I have only a DVD writer on my PC, so how to copy my DVDs with it ?

  • You might specify the drive letter of your PC as both the source(“Copy From”) and the target(“Copy/Burn To”) to copy. This software will copy the movie files to the hard disk first and then inform you to insert a blank disc to start burning.

    What is ISO image file? What is it used for?

  • IS0 Image file is a single large file that is a representation of the whole set of data and programs as it will appear on a disc. It contains the complete image of a disc. A disc image refers to both content and logical format. It can be useful to:
    1)Replicate your CD/DVD further, using CD/DVD mastering programs such as Adaptec Easy CD Creator, Nero Burning ROM, Record Now Max etc.
    2)Write the disc image to hard drive once, and then record it several times to different CD/DVDs to save processing time.
    3)Create a disc image file to be written to CD/DVD on another system (UNIX, Macintosh).
    4)Backup CD/DVD data.
    5) Use for a virtual CD/DVD drive. You can mount an ISO image file to a virtual drive.
    6) Used to transfer CD/DVD images over the Internet.

    How to burn an ISO image file to your DVD?

  • It depends on which CD/DVD writing software package you use. It's a good idea to consult the CD writing software's documentation before you start. We only give you a guide to use some famous DVD writing software at the following.
  • Instructions to use Easy CD Creator (Adaptec/Roxio)
    Insert a blank CD into the CD writer.
    Launch Easy CD Creator.
    In the File menu, select "Create CD From Disk Image".
    Browse to the location where the ISO image was saved on the hard drive.
    Select ISO from File Type.
    Select the ISO image file.
    Click on OK.
    Click on OK once again.
  • Instructions to use Nero (Ahead Software)
    Insert a blank CD into the CD writer.
    Launch Nero.
    In the File menu, select "Burn CD image".
    Choose as file type: all files (*.*), since Nero expects files with the NRG suffix.
    Select the ISO image file.
    You will see a dialog box asking if you want to supply detailed image parameters. Enter the following parameters:
    Type of image: Data Mode 1
    Block size: 2048 bytes per sector
    File precursor and image trailer: 0 length
    No scrambled and no Swapped.
    Click on "burn". If the program complains that there are errors in the image file, click on the button "Ignore" and launch the burning.
  • Instructions to use CloneDVD (DVD X Studios)
    Insert a blank DVD into the DVD writer.
    Launch CloneDVD.
    Select the ISO image file as the source.
    Select the DVD writer as the target.
    Click on the “Copy Now” button.
    Click on the “Burn” button.


Purchase & Register
  • Limitations before registration
    CloneDVD is not a freeware, which means that you can use it freely for evaluation purpose. Before registration you can only use it for 14 days.
    If you want to use CloneDVD with no time restrictions, please register your copy. The registration fee is ONLY $99.95.

  • Benifits of registration
    • You will use CloneDVD without any time restrictions.
    • If we have updated our products, we'll inform you as soon as possible.
    • It's totally free for you to update to higher versions.
    • Whenever you encounter technical problems, we will be available for help. Technical support is totally free.
    • More other valuable services ...


Purchase DVD X Player

Purchase CloneDVD
Order CloneDVD Now! -- Immediate online delivery available
Product Name

Price
(USD)
Product Delivery
 Purchase Method
CloneDVD

$99.95

  • Email Serial Number
  • Online Download
  • CD-ROM

Acceptable currency: US Dollas, European Euros, British Pounds, Canadian Dollas, Australian Dollas, Hong Kong Dollas
Credit Card Order by Fax: Click here to go to the fax order form. Fill out the applicable information, and send the form to the fax number located at the top of the form.
Check / Money Order: Click here to go to the check order form. Fill out the applicable information, and send the form with payment to the address located at the top of the form.
Credit Card Order by Phone: To place your order by phone call us with your credit card information ready at one of the numbers below:
Toll Free (US and Canada only): 888-447-1175
Standard (International): 801-444-7176
  • What is delivered?
     You will be taken to a 3rd party company called Emetrix which specializes in Internet commerce and will handle the secure transaction. Once your credit card is accepted, you will receive an email with your serial number! It's a pretty painless process. (Please allow up to 1 hour for email delivery)

    Note: During peak times, you may find that the registration email may take up to half an hour. Also, there have been a few rare cases of unreachable emails due to mis-configured email clients and privacy control...

  • Lost registration code policy
    If you register and, for whatever reason, you do not receive an email with a serial number, please send an e-mail to support@clonedvd.net . Once we receive the request, we'll try to re-send your serial number as soon as possible!
  • Refund policy
    Refunds will be processed up to 15 days after the initial purchase. Refund requests should be sent to support@clonedvd.net. Please include an explanation for the refund.


Technology Supports

Before asking for our technology supports you should have browsed this online help carefully. We have collected a list of Freqently Asked Question here.

If your questions cannot be solved yet, please collect the following information and E-mail us. We will respond you as soon as possible:

  • Product Serial-Number
  • CloneDVD’s version number
  • Windows Operating System’s version
  • Hardware configuration (sound card, VGA card, Image Capturing card) and their specifications
  • The warning message
  • The time and process descriptions about your troubles.

Email : support@clonedvd.net
Web site : http://www.clonedvd.net


FAQs

FAQ - Frequently Asked Questions
  1. What's CloneDVD?
  2. Does CloneDVD support DVD-5 and DVD-9 DVD movie?
  3. Do I have to own a DVD Burner/Writer?
  4. How many blank discs are required to backup one DVD movie?
  5. How long does it take to backup a DVD with CloneDVD?
  6. Does CloneDVD support NTSC and PAL DVD?
  7. How to order CloneDVD?
  8. I can only copy the first part of my DVD movie, why?
  9. What's the difference between the trial version and the full version?
  10. My problem isn’t here, what shall I need to prepare before contacting you?

What's CloneDVD?

CloneDVD is a software to backup your existing DVD collection to DVD-R/RW or DVD+R/RW. You can also backup your DVDs to hard disk or make ISO image files for future use.

Does CloneDVD support DVD-5 and DVD-9 DVD movie?

CloneDVD supports both DVD-5(SS-SL or Single Side Single Layer, 4.7 G) and DVD-9(SS-DL or Single Side Double Layer, 9.4G).

Do I have to own a DVD Burner/Writer?

If you want to backup your DVD to recordable DVD discs, the answer is yes. If you just want to backup to your hard disk or make an ISO image file, it is not necessary.

How many blank discs are required to backup one DVD movie?

One Disc for DVD-5(many DVDs are DVD-5 format) but two for DVD-9. Many DVD-9 discs can fit on one disc if special features are omitted.

How long does it take to backup a DVD with CloneDVD?

It will be one hour or a little longer.

Does CloneDVD support NTSC and PAL DVD?

Yes!

How to order CloneDVD?

Please click here to order CloneDVD. Immediate online delivery available!

I can only copy the first part of my DVD movie, why?

  • DVD-9 discs are larger than 4.7GB and need two blank discs to copy. We suppose you copied the #1 disc only and forgot to copy the #2 disc. Please select “Copy #2 split DVD-5 disc” from the “Output/Split disc” to copy the #2 disc.

What's the difference between the trial version and the full version?

The trial without the fllowing features-
  1. Copy #2 split DVD-5 disc: if you want to copy a DVD-9 disc which is larger than your blank disc.
  2. Copy main movie only to fit on one blank disc: Useful for copying DVD-9 discs
  3. Without technical support

My problem isn’t here, what shall I need to prepare before contacting you?

Here you can find some tips and advices that can save your time, our time and your nerves. Please follow all these guidelines. If all are applied but you still have a problem, please email us and we will be glad to help you. 90% of the problems can be solved by the following advices.

1) Do you have the latest version of the current software? Be sure by downloading from our website.

2) Do you have the latest firmware for your hardware (DVD writer)? If you are not sure, check the information on this page:
http://www.cdrinfo.com/Sections/Firmware/LatestFirmwareUpdates.asp

3) Did you turn off any anti-virus and other burning applications which might access the CD/DVD units at the same time?
Note 1: A lot of users reported problems with NAV on some configurations. If you have MMC errors or more, please disable the anti-virus software during the writing process.
Note 2: A lot of users reported problems with VIA and nVidia low level drivers (i.e. IDE drivers). Sometimes Microsoft certified drivers work better, and sometimes a new version of the drivers from VIA/nVidia can help. Please post your problems on the forums or contact us if you are unsure.

4) Are you using appropriate media for your operation? (DVD-R, DVD+R, DVD-RW, DVD+RW, DVD-RAM) Each format is different and can have a different behavior depending on your system. The key to a good backup is to use good media. Check if the media you are using is highly compatible with your hardware. Check this link (http://www.dvdrhelp.com/dvdwriters) to see what users think about the hardware and media you are using. If you suddenly have problems with MMC errors, please try various media before contacting us. Also don't believe the marketing about the speed. The slower the writing speed, the better the backup.

5) Did you check the surface of the media? It is a stupid, but widespread mistake. Check if the media to read and/or write is clean, scratch-less, not too transparent or damaged. The quality of the surface can greatly influence the overall backup process.

6) Did you let the system work quietly during the process? If you don't have problems, you can interact with your computer of course, but if you have any faulty behaviour, please do not use your system during a read/write operation!

7) Try a different unit. Even if you have a reader and a writer, the backup quality highly depends on the hardware. There are no rules about which is the best to use, you will have to try for yourself. If you have a playback problem, try to use your writer for reading first. Some units can be damn slow compared to others. The best manufacturers depending on our experience are Plextor, Lite-on (writers), LG (recent units), and Sony (DVD writers). The most problematic drives are Toshiba, old LG, Pioneer, TDK, and MSI. Of course it doesn't mean it will not work if you are using an unlisted manufacturer or model. It just means we don't know all the models and it depends on your own use of our products.

8) If your questions cannot be solved yet, please collect the following information and E-mail us. We will respond you as soon as possible:

  • Product Serial-Number
  • CloneDVD’s version number
  • Windows Operating System’s version
  • Hardware configuration (sound card, VGA card, Image Capturing card) and their specifications
  • The warning message
  • The time and process descriptions about your troubles.

Email : support@clonedvd.net
Web site : http://www.clonedvd.net

Top of page